[Options]
WindowTitle=Bresser USB Digital Microcope Installations Disk

[Hotspots]
1=25,25,0,0,".\autorun\WebJump.exe http://www.bresser.de",0,autorun\g_bresser.bmp,autorun\over.wav,autorun\click.wav
2=25,120,0,0,".\driver\U2HGCV3P31048-UVCDriver-V1.6-20120209.exe",0,autorun\g_driver.bmp,autorun\over.wav,autorun\click.wav
3=25,180,0,0,".\software\photomizer_1.0.10.1236_setup.exe",0,autorun\g_soft.bmp,autorun\over.wav,autorunclick.wav
4=25,245,0,0,"Explorer.exe .",0,autorun\g_browse.bmp,autorun\over.wav,autorun\click.wav
